Subject: Re: Insight Info Presentation in Oct.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 08:07:00 -0700 (PDT)

I did not know that Greg was speaking to her.  He is out till next week and I 
will follow-up at that time.  I did receive a voice message from her some 
time back regarding the same thing, althoug I do not remember the topics 
being trading contracts or e-trading. In any event, after considering the 
time and effort involved (noting Insight usually requires some form of paper 
to be prepared), any potential value, the commercial requirement for our 
resources, and after discussing it with Milnthorp, I decided not to get 
involved.  If we think it is worthwhile I am open to persuausion.  Regards, 
Peter.